@font-face {
    font-family: 'rainy';
    src: url(/res/font/rainyhearts.ttf);
}

@font-face {
    font-family: 'melee';
    src: url(/res/font/MeleeSans.ttf);
}

body {
    font-family: 'rainy';
    overflow: hidden;
    margin: 0;
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}

p {
    margin-left: 10px;
}

b {
    font-weight: normal;
    color: #fc7a92;
    font-family: 'melee';
}